/*===============================================
	TRAIANGLE 共通レイアウトスタイル
===============================================*/

/*---------------------------
    header
----------------------------*/
#headerContainer {
    position: relative;
    width: 100%;
    min-width: 950px;
    height: 51px;
}

/*pc
--------------------*/
#pcHeader {
    position: relative;
    width: 100%;
    height: 51px;
    background: url(../img/pc_gnavi_bg.gif) repeat-x;
    z-index: 3;
}
#pcHeader.fix-mode {
    position: fixed;
    top: 0;
    z-index: 5;
    box-shadow:0px 0px 4px 0px #000000;
    -moz-box-shadow:0px 0px 4px 0px #000000;
    -webkit-box-shadow:0px 0px 4px 0px #000000;
}

#pcHeader .header-wrap {
    position: relative;
    width: 950px;
    /*max-width: 950px;*/
    margin: 0 auto;
    padding: 0 69px;
}
#pcHeader h1,
#pcHeader .g-navi,
#pcHeader .g-navi li {
    position: relative;
    display: inline-block;
}
#pcHeader h1 {
    top: 11px;
}
#pcHeader .g-navi {
    position: relative;
    width: 100%;
    top: -20px;
    text-align: right;
}
#pcHeader .g-navi li {
    /*padding-left: 4.84210526%;*/
    position: relative;
    padding-left: 46px;
}
#pcHeader .g-navi li a:hover img{
    opacity: 1;
}

#pcHeader .g-navi .current a {
    cursor: default;
}
#pcHeader .g-navi .comming-soon {
    position: absolute;
    bottom: -5px;
    right: 3px;
}
#pcHeader .g-navi .sub-menu {
    display: none;
    left: 46px;
    position: absolute;
    top: 31px;
}
#pcHeader .g-navi .sub-menu li {
    display: block;
    padding: 0;
    border-top: solid 1px #ccc;
    font-size: 0;
}
#pcHeader .g-navi .sub-menu li:first-child {
    border: none;
}

/*---------------------------
    footer
----------------------------*/



/*---------------------------
    メインカラム
----------------------------*/
#contentWapper {
    position: relative;
    width: 100%;
    min-width: 950px;
    padding-bottom: 20px;
}

#mainContent {
    position: relative;
    width: 950px;
    margin: 0 auto;
    background: #fff;
    overflow: hidden;
}


/*pageTopBtn*/
#pageTopBtn {
    display: none;
    position: fixed;
    bottom: 12%;
    right: 5%;
    z-index: 3;
    opacity: 1;
    cursor: pointer;
    transition: opacity .15s linear;
}
#pageTopBtn:hover {
    opacity: .7;
}